Subject: [6tisch] I-D Action: draft-ietf-6tisch-dtsecurity-zerotouch-join-00.txt

From: [email-masked]
Date: Fri, 08 Sep 2017 09:06:57 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IPv6 over the TSCH mode of IEEE 802.15.4e WG of the IETF.

        Title           : 6tisch Zero-Touch Secure Join protocol
        Authors         : Michael Richardson
                          Benjamin Damm
	Filename        : draft-ietf-6tisch-dtsecurity-zerotouch-join-00.txt
	Pages           : 28
	Date            : 2017-08-28

Abstract:
   This document describes a zero-touch mechanism to enroll a new device
   (the "pledge") into a IEEE802.15.4 TSCH network using the 6tisch
   signaling mechanisms.  The resulting device will obtain a domain
   specific credential that can be used with either 802.15.9 per-host
   pair keying protocols, or to obtain the network-wide key from a
   coordinator.  The mechanism describe her is an augmentation to the
   one-touch mechanism described in [I-D.ietf-6tisch-minimal-security].

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-6tisch-dtsecurity-zerotouch-join/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-6tisch-dtsecurity-zerotouch-join-00
https://datatracker.ietf.org/doc/html/draft-ietf-6tisch-dtsecurity-zerotouch-join-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/